* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    color: #112B3E;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
    max-width: 1200px;
    background-color: #E1E7EB;
    margin: 0 auto;
}
 
.site__container {
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

header {
  position: relative;
  height: 420px;
  overflow: hidden;
  background: url(../../assets/images/test.jpg) center center no-repeat;
}

h1 {
  font-size: 36px;
  text-align: center;
}

header h1 {
  position: relative;
  color: white;
  padding-top: 140px;
  max-width: 80%;
  margin: 0 auto;
}



.flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 1.2em 10%;
    flex-flow: column wrap;
}

.loading {
    box-sizing: border-box;
    border: groove 12px #F7786B;
    width: 32px;
    border-radius: 15%;
    transform: rotate(-225deg);
    height: 32px;
    margin: 4px auto;
    animation: animate 1.75s linear infinite;
}


.logo__container h1 {
    margin: -2px 0px 20px 0px;
    font-size: 32px;
    font-weight: 300;
    font-family: 'yellowtail', cursive;
}

.logo__container span {
    margin-left: -2px;
}


.navigation {
    list-style: none;
}


.header__container a {
    text-decoration: none;
}

.navigation {
    display: flex;
    flex-flow: column wrap;
    text-align: center;
}

.navigation a {
    text-decoration: none;
    display: block;
    margin: 0 .7em;
    font-size: 16px;
    font-weight: 400;
    transition: .35s;
    font-weight: 400;
    padding: .7em 0;
    position: relative;
}



button {
    font-weight: 400;
    display: inline-block;
    margin: 0 10px;
    text-align: center;
    background-color: #F7786B;
    padding: 0 .8em;
    height: 65px;
    transition: .35s;
    cursor: pointer;
    border: none;
    font-size: 16px;
    font-family: 'montserrat', sans-serif;s
}

button a {
    color: #ffffff;
    line-height: 60px;
    padding: 0px 5px;
    text-decoration: none;
}


button:hover {
    transform: scale(1.05);
}

.button__container {
    text-align: center;
    margin: 0 auto;
    padding-top: 30px;
}

.container1 {
    padding: 4em 0;
}




/******************ABOUT*************************/

#about {
    background-color: #ffffff;
}

#about__wrapper {
    width: 80%;
    margin: 0px auto;
}


h2 {
    font-size: 30px;
    margin-bottom: 25px;
}


#about hr {
    margin: -15px 0 25px 0;
}

p span {
    font-family: 'open sans', sans-serif;
    font-weight: 700;
    color: rgba(17, 43, 62, 1);
}

p {
    font-family: 'open sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    color: rgba(17, 43, 62, 0.75);
}

.about__right {
    margin-top: 30px;
}

.side img {
    width: 40px;
    height: 40px;
    position: relative;
    top: 3px;
    margin-right: 5px;
}

#work {
    background-color: #f8f8f8;
    border-top: solid 1px #cecece;
}

#work h2 {
    text-align: center;
    margin-bottom: 0;
}

hr {
    
    width: 60px;
    height: 4px;
    background-color: #F7786B;
    border: none;
    margin: 1em auto 3em auto;    
}


.work__container-flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 80%;
  margin: 0 auto;
}

.work-title h3 {
    color: #112B3E;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding: 20px;

}

.work__link {
  max-width: 320px;
  width: 100%;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 40px;
  text-decoration: none;
  transition: .35s;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    
}

.work__link span {
  display: block;
}

.work__link:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.work__link:hover{
    transform: scale(1.02);
}



.work__link .work-header {
  position: relative;
  height: 180px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-blend-mode: overlay;
  transition: .35s;
  border: solid 12px #fff;
  border-bottom: none;
}

.availability__container {
    background-color: #112B3E;
    padding: 80px 0;
    background-image: url(../images/test.jpg);
    text-align: center;
}

.availability__container h2 {
    color: #fff;
    max-width: 520px;
    line-height: 1.6;
    width: 80%;
    font-size: 26px;
    margin: 0 auto 30px auto;
}

.availability__container span {
    color: #F7786B;
}



.process__container {
    background-color: #f8f8f8;
    border-top: solid 1px #cecece;
}

.process__container h2 {
    text-align: center;
    max-width: 90%;
    margin: 0 auto;
}

.process p {
    padding-top: 30px;
        color: rgba(17, 43, 62, 1);
}

.process__one img {
    height: 190px;
    display: block;
    margin: 0 auto;
}

.process__one p {
    width: 90%;
    margin: 0 auto;
    
}

.process__two img {
    height: 190px;
    display: block;
    margin: 0 auto;
}

.process__two p {
    width: 90%;
    margin: 0 auto;
}

.process__three img {
    height: 190px;
    display: block;
    margin: 0 auto;
}

.process__three p {
    width: 90%;
    margin: 0 auto;
    
} 

.process__container .process__three {
    margin-bottom: 80px;
}



.process {
    background-color: #fff;
    border: solid 1px #cecece;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    clear: both;
    height: auto;
    margin: 80px 10% 100px 10%;
    padding: 10% 5%;
}



.process p span  {
    font-family: 'montserrat', sans-serif;
    color: 	rgba(244, 94, 100, 1);
    font-size: 17px;
}


.footer__summary {
    color: #fff;
    line-height: 60px;
    font-family: 'open sans', sans-serif;
    font-size: 12px;
}



.footer {
  padding: 40px 0;
  background: #112B3E;

}
.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}



.footer li, .footer a {
  color: #a6b3bf;
  font-size: 12px;
  font-family: 'open sans', sans-serif;
    text-decoration: none;
  opacity: 1;
  font-weight: 400;
  line-height: 24px;
}

.footer li a:hover {
    color: #fff;
}


.footer .title {
  margin-bottom: 15px;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  opacity: 1;
}

@media screen and (max-width: 991px) {
    .spacing {
        padding: 45px 0 0 0;
    }
    
    .container {
        width: 80% !important;
        padding: 0 !important;
    }
}



/**********************MEDIA Q***************************/


@media(min-width: 680px) {
       .flex-container {
        flex-flow: row;
        padding: 0 10%;
    }
    
    .logo__container {
        display: flex;
        margin: 15px 0;
    }
    
    .logo__container h1 {
        margin: 0 0 0 15px;
        line-height: 40px;
    }

    .navigation {
        flex-flow: row;
    }
    .navigation a {
        font-size: 14px;
    }
    
    .process img {
        height: 230px;
    }
    
    .process__container {
        padding: 4em 12%;
    }
    
    h2 {
    font-size: 36px;
}
    
    

.navigation a:hover:before {
  visibility: visible;
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.navigation a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -2px;
  background: #F7786B;
  visibility: hidden;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
    }
    
    .availability__container h2 {
        font-size: 34px;   
    }
    
.work__container-flex {
      width: 80%;
     justify-content: space-between;
}
    
    .work__link {
        width: 45%;
        max-width: none;
        
    }

}

@media(min-width:1024px) {
    
    header h1 {
        font-size: 42px;
    }
    
    .about__right {
        margin: 0;
    }
    
    #about__wrapper {
        width: 80%;
        margin: 0 auto;
    }
    
   .side {
       width: 47.5%;
    }

    .service p {
        font-size: .8em;
    }

    
    .about__left {
        float: left;
    }
    
    .about__right {
        float: right;
    }
    
    .clearfix {
        clear: both;
    }
    
    
    .work__link {
        width: 30%;
    }
    
    
    
    .process__one img {
    float: left;
    height: 255px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.process__one p {
    float: right;
    width: 50%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    
}

.process__two img {
    float: right;
    height: 250px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.process__two p {
    float: left;
    width: 50%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.process__three img {
    float: left;
    height: 250px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.process__three p {
    float: right;
    width: 50%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    
} 
    
    .process p {
    padding-top: 0px;
}

    
    .process {
        height: 400px;
        padding: 0% 5%;
        margin: 80px 15% 100px 15%;
    }
    
        .process__container {
        padding: 4em 0;
    }

} 
